/********************   Woocommerce related Page ********************/
#woocArchsTabsHolder{padding-bottom: 65px;}
#product_archive_tabs{display: flex; flex-flow: wrap;}
#product_archive_tabs > li{flex: 1; text-align: center;}
#product_archive_tabs > li a{ display: block; padding: 25px; border-bottom: solid 1px #acacac; line-height: 1; font-family:"Capture", Arial, Helvetica, sans-serif; font-size:22px; transition:all ease 0.3s; -webkit-transition:all ease 0.3s   ; -moz-transition:all ease 0.3s   ; -ms-transition:all ease 0.3s   ; -o-transition:all ease 0.3s   ; position: relative; color: #000; }
#product_archive_tabs > li.active a:after{content: ""; display: block; position: absolute; left: 0; bottom: 0; height: 1px; width: 100%; background: #e31a2e;}
#product_archive_tabs > li.active a{color: #e31a2e; border-bottom-color: #e31a2e;}
#xwsProductHolder > li{margin-bottom: 0;}
#xwsProductHolder > li:last-child{margin-bottom: 0;}
.xws_archive_prod_img{padding-top: 35%; background-repeat: no-repeat; background-size: cover;}
.xws_archive_prod_desc_holder{display: flex; flex-flow: wrap; align-items: center;}
.xws_archive_prod_desc_holder_left{flex: 0 0 100%; max-width: 40%; box-sizing: border-box; padding: 60px; padding-top: 120px; border: solid 1px #e31a2e; position: relative; top: -60px; left: -60px;}
.xws_archive_prod_desc_holder_left  h3{margin-bottom: 25px; padding-bottom: 25px; border-bottom: solid 1px #e9e9e9;}
.xws_archive_prod_desc_holder_left  h2{margin-bottom: 25px; padding-bottom: 25px; border-bottom: solid 1px #e9e9e9;}
.xws_archive_prod_price{display: flex; flex-flow: wrap; align-items: center;}
.xws_archive_prod_price > div{font-family:"Impact", Arial, Helvetica, sans-serif; font-size:36px;  color: #4c4c4c; position: relative; margin-right: 10px; line-height: 1; font-style: italic;}
.xws_archive_prod_price > div:before{ content: ""; display: block; width: 100%; height: 3px; background: #e31a2e; position: absolute; left: 0; top: 0; transform-origin: right top; transform:rotate(-15deg) ; -webkit-transform:rotate(-15deg) ; -moz-transform:rotate(-15deg) ; -ms-transform:rotate(-15deg) ; -o-transform:rotate(-15deg) ; }
.xws_archive_prod_price > b{line-height: 1; display: inline-block; font-family:"Impact", Arial, Helvetica, sans-serif; font-size:44px;  color: #e31a2e; position: relative;  font-style: italic;}
.xws_archive_prod_duration{margin-top: 15px; position: relative; font-family:"Capture", Arial, Helvetica, sans-serif; font-size:25px;  color: #000; font-style: italic; text-transform: uppercase; margin-bottom: 35px;}
.xws_archive_prod_duration > span{font-size: 16px; font-family: "Inter", Arial, Helvetica, sans-serif; opacity: 0.7; text-transform: none;}
.xws_archive_prod_duration:before{content: ""; display: inline-block; line-height: 1; width: 23px; height: 23px; background-image: url('../images/icons3.jpg'); vertical-align: -1px; margin-right: 10px;}
.xws_archive_prod_desc_holder_right{flex: 0 0 100%; max-width: 60%; position: relative; top: -30px;}
#productArchivePg{padding-bottom: 35px;}





/***************************
RESPONSIVE
***************************/

@media only screen and (max-width:1400px){
    .xws_archive_prod_desc_holder_left{padding-left: 35px; padding-right: 35px; left: -35px;}

    
}



@media only screen and (max-width:1239px){
   

    
}


@media only screen and (max-width:979px){
    #product_archive_tabs > li a{font-size: 20px;}
    .xws_archive_prod_desc_holder_left{top: 0; left: 0; padding: 25px 15px; border: 0; background: #fafafa; max-width: 100%;}
    .xws_archive_prod_desc_holder_right{max-width: 100%; top: auto;}
    .xws_archive_prod_price{display: inline-block; line-height: 1; vertical-align: middle; margin-right: 15px;}
    .xws_archive_prod_duration{display: inline-block; line-height: 1; vertical-align: middle; margin: 0;}
    .xws_archive_prod_price > div{display: inline-block;}
    .xws_archive_prod_desc_holder_left .btnStyle1{margin-left: 45px;}
    .xws_archive_prod_desc_holder_right{padding: 25px; border: solid 1px #fafafa; border-top: 0; box-sizing: border-box;}
    #xwsProductHolder > li{margin-bottom: 40px;}
    #woocArchsTabsHolder{padding-bottom: 45px;}
   
    
}


@media only screen and (max-width:767px){
    .xws_archive_prod_img{padding-top: 45%;}
    .xws_archive_prod_desc_holder_left{text-align: center;}
    .xws_archive_prod_price{display: block; margin: 0;}
    .xws_archive_prod_duration{display: block; margin: 20px 0;}
    .xws_archive_prod_desc_holder_left .btnStyle1{margin-left: 0; margin-top: 5px;}
    .xws_archive_prod_desc_holder_left h3{padding-bottom: 15px; margin-bottom: 15px;}
    .xws_archive_prod_desc_holder_left h2{padding-bottom: 15px; margin-bottom: 15px;}
    .xws_archive_prod_desc_holder_right{padding: 25px 15px; text-align: center;}
    #woocArchsTabsHolder{padding-bottom: 30px;}
    .xws_archive_prod_price > div{font-size: 26px;}
    .xws_archive_prod_price > b{font-size: 32px;}
}




@media only screen and (max-width:420px){
    #product_archive_tabs > li a{padding: 20px 12px; font-size: 16px;}
   

}


@media only screen and (max-width:320px){
    
}
